Detección de disparos - Security Center 5.8 - 5.12

Plugins compatibles con Security Center

Applies to
Security Center 5.8 - 5.12
Last updated
2024-05-02
Content type
Guías > Guías de plugin y extensión
Language
Español
Product
Centro de Seguridad
Version
5.12
5.11
5.10
5.9
5.8
Category
Guías de plugin y extensión
Matrices de compatibilidad

Los siguientes plugins de detección de disparos son compatibles con las versiones de Security Center y los productos de terceros enumerados en la tabla.

Plugin Versión de terceros Versión certificada de Security Center
SDS Guardian 3.2.0.0 Certificado:
  • Guardian Gateway R1.5.7 y R1.6
  • Sensores Guardian con firmware R2.4.4 y R2.5.0
Compatible por diseño:
  • Firmware de sensores Guardian R2.6.0
5.9, 5.10, 5.11 y 5.12
SDS Guardian 3.1.1.0 Certificado:
  • Guardian Gateway R1.5.7 y R1.6
  • Sensores Guardian con firmware R2.4.4 y R2.5.0
Compatible por diseño:
  • Firmware de sensores Guardian R2.6.0
5.8, 5.9, 5.10, 5.11 y 5.12
ShotSpotter Detección de disparos 3.0 Certificado: Notification API de SST versión 2.7.3 5.5 SR5, 5.6 y 5.7